Bug 2247482 - pacemaker-2.1.7-rc1 is available
Summary: pacemaker-2.1.7-rc1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pacemaker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Klaus Wenninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-01 14:26 UTC by Upstream Release Monitoring
Modified: 2023-11-18 01:26 UTC (History)
5 users (show)

Fixed In Version: pacemaker-2.1.7-0.1.rc1.fc39 pacemaker-2.1.7-0.1.rc1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-16 02:35:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.1.7-rc1 (#2247482) (1.12 KB, patch)
2023-11-01 14:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-11-01 14:26:15 UTC
Releases retrieved: 2.1.7-rc1
Upstream release that is considered latest: 2.1.7-rc1
Current version/release in rawhide: 2.1.6-4.fc39.2
URL: https://clusterlabs.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2584/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pacemaker

Comment 1 Upstream Release Monitoring 2023-11-01 14:26:22 UTC
Created attachment 1996600 [details]
Update to 2.1.7-rc1 (#2247482)

Comment 2 Upstream Release Monitoring 2023-11-01 14:41:03 UTC
the-new-hotness/release-monitoring.org's scratch build of pacemaker-2.1.7-rc1.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=108418714

Comment 3 Fedora Update System 2023-11-07 16:03:16 UTC
FEDORA-2023-699ce0db02 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-699ce0db02

Comment 4 Fedora Update System 2023-11-08 02:58:22 UTC
FEDORA-2023-699ce0db02 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-699ce0db02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-699ce0db02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-11-09 14:12:36 UTC
FEDORA-2023-a16d829324 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a16d829324

Comment 6 Fedora Update System 2023-11-10 03:01:30 UTC
FEDORA-2023-a16d829324 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a16d829324`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a16d829324

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-16 02:35:46 UTC
FEDORA-2023-699ce0db02 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-11-18 01:26:15 UTC
FEDORA-2023-a16d829324 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.